## oem-sutton-banner-meta 22.04~ubuntu1

=== debian/changelog ===
oem-sutton-banner-meta (22.04~ubuntu1) jammy; urgency=medium

  * Meta package for Sutton Banner. (LP: #2033659)

 -- Bin Li <bin.li@canonical.com>  Thu, 31 Aug 2023 07:10:08 +0000
