=== debian/control ===
Source: oem-sutton-banner-meta
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper-compat (= 13), dh-modaliases
Standards-Version: 4.6.0.1
Vcs-Git: https://git.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-sutton-projects-meta -b banner-jammy-ubuntu
Vcs-Browser: https://code.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-sutton-projects-meta/+ref/banner-jammy-ubuntu

Package: oem-sutton-banner-meta
Architecture: all
Depends: ${misc:Depends}, ubuntu-oem-keyring
XB-Modaliases: ${modaliases}
XB-Ubuntu-OEM-Kernel-Flavour: default
Description: hardware support for Lenovo ThinkStation P620
 This is a metapackage for Lenovo PCs:
  * Lenovo ThinkStation P620
  * Lenovo ThinkStation P620 (AMD 3975WX CPU)
  * Lenovo ThinkStation P620 (AMD 5995WX CPU)
 It installs packages needed to support this hardware fully.
