## oem-sutton-banner-meta 22.04ubuntu2

=== debian/changelog ===
oem-sutton-banner-meta (22.04ubuntu2) jammy; urgency=medium

  * Updated the correct bug number.

 -- Bin Li <bin.li@canonical.com>  Thu, 31 Aug 2023 15:17:34 +0800

oem-sutton-banner-meta (22.04ubuntu1) jammy; urgency=medium

  * Meta package for Sutton Banner. (LP: #2033216)

 -- Bin Li <bin.li@canonical.com>  Thu, 31 Aug 2023 07:10:08 +0000
