## oem-sutton-banner-meta 22.04ubuntu4

=== debian/changelog ===
oem-sutton-banner-meta (22.04ubuntu4) jammy; urgency=medium

  * Switch to generic kernel.

 -- Bin Li <bin.li@canonical.com>  Wed, 11 Sep 2024 18:39:02 +0800

oem-sutton-banner-meta (22.04ubuntu3) jammy; urgency=medium

  * Meta package for Lenovo ThinkStation P620. (LP: #2033216)

 -- Bin Li <bin.li@canonical.com>  Tue, 27 Aug 2024 16:05:28 +0800
