=== debian/control ===
--- 
+++ 
@@ -9,17 +9,23 @@
 
 Package: oem-sutton-banner-meta
 Architecture: all
-Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-22.04c, oem-sutton-meta
+Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-generic-hwe-22.04, oem-sutton-meta
 XB-Modaliases: ${modaliases}
-XB-Ubuntu-OEM-Kernel-Flavour: oem
-Description: hardware support for Sutton Banner platform
- This is a metapackage for Sutton Banner platform.
+XB-Ubuntu-OEM-Kernel-Flavour: default
+Description: hardware support for Lenovo ThinkStation P620
+ This is a metapackage for Lenovo PCs:
+  * Lenovo ThinkStation P620
+  * Lenovo ThinkStation P620 (AMD 3975WX CPU)
+  * Lenovo ThinkStation P620 (AMD 5995WX CPU)
  It installs packages needed to support this hardware fully.
 
 Package: oem-sutton-factory-banner-meta
 Architecture: all
 Depends: ${misc:Depends}, oem-sutton-factory-meta
 Suggests: oem-sutton-banner-doc
-Description: hardware support for Sutton Banner platform (factory)
- This is a factory metapackage for Sutton Banner platform.
+Description: hardware support for Lenovo ThinkStation P620 (factory)
+ This is a factory metapackage for Lenovo PCs:
+  * Lenovo ThinkStation P620
+  * Lenovo ThinkStation P620 (AMD 3975WX CPU)
+  * Lenovo ThinkStation P620 (AMD 5995WX CPU)
  It installs packages needed to support this hardware fully. (factory)
