## oem-sutton-banner-meta 22.04ubuntu5

=== debian/changelog ===
oem-sutton-banner-meta (22.04ubuntu5) jammy; urgency=medium

  * Meta package for Lenovo ThinkStation P620. (LP: #2033216)

 -- Bin Li <bin.li@canonical.com>  Fri, 06 Dec 2024 11:11:27 +0800
